Technical FAQs

Ask a Question

Is it possible to use Altivar 71 graphic display terminal VW3A1101 for Altivar 312 drive.

Yes, it possible to use Altivar 71 remote terminal VW3A1101 for Altivar 312 drive. But, the software version of the graphic display terminal must be Greater Than or Equal To V1.1.IE19. 
Was this helpful?
What can we do to improve the information ?